<bugID>872578<Summary>UX failures in mochitest-2</Summary><Description>You can run mochitest-2 from within your objdir via:

(py)make mochitest-2

Failures are looking like this:

005:14:06     INFO -  23 ERROR TEST-UNEXPECTED-FAIL | /tests/docshell/test/navigation/test_bug344861.html | window.open has correct width dimensions - got 575, expected 200</Description></bugID>